/*
   Fortran interface to elliptic integral of the 1st kind elintF().
   Called as fortran real*8 function
      elintF(phi, m)

   See elint1.c for details.
*/
#include "cubic.h"

double elintf_(phi, m)
double *phi, *m;
{
    int ier;
    double e;

    ier = elintF(*phi, *m, &e);

    return(e);
}
