#include "cubic.h"

REAL asinh_rf(s)
REAL s;
{
    int ier;
    REAL a, t, x, y;

    a= (s >= 0.)? s : -s;
    if (a < 1.) {
	x = 1. + a*a;
	y = 1.;
	ier = rf(x, y, y, &t);
	t *= s;
    } else {
	t = log(a * (1. + sqrt(1. + 1./a/a)));
	t= (s >= 0.)? t : -t;
    }
    return(t);
}
