#ifndef PRECISION_H
#define PRECISION_H 1

#ifndef REAL
#  ifdef DOUBLE
#    define REAL	double
#  else
#    define REAL	float
#  endif
#endif

#ifndef INFTY
#  ifdef DOUBLE
#    define INFTY	HUGE_VAL
#  else
#    define INFTY	INFINITY
#  endif
#endif

#ifndef ERR_TIGHT
#  ifdef DOUBLE
#    define ERR_TIGHT	1.e-16
#  else
#    define ERR_TIGHT	1.e-8
#  endif
#endif

#ifndef ERR_LOOSE
#  ifdef DOUBLE
#    define ERR_LOOSE	1.e-10
#  else
#    define ERR_LOOSE	1.e-5
#  endif
#endif

#endif /* precision.h */
